Subject: Summary on molecular crystals

From: Stefan Reichling <[email-masked]>
Date: Wed, 28 Aug 1996 11:49:58 +0200

Hello,

I'm looking for a summary on the packing of organic molecular crystals.
I know some papers from Kitaigorodskii about the subject but haven't
found a summary.

steve 
-- 
+---------------------------------------------------------------------+
|  Stefan Reichling                                                   |
|                                     Anorganisch-Chemisches Instiut  |
|  Tel +49-6221-548649                   Universitaet Heidelberg      |
|  Fax +49-6221-545707                      69120 Heidelberg          |
|  e-mail: [email-masked]      Germany              | 
|  www: http://ix.urz.uni-heidelberg.de/~il1                          |
+---------------------------------------------------------------------+